chrom: chrUn_KN707919v1_decoy
length: 4850
nucleotide_counts:
  A: 1238
  C: 959
  G: 1301
  N: 0
  T: 1352
nucleotide_pair_counts:
  AA: 319
  AC: 182
  AG: 411
  AN: 0
  AT: 325
  CA: 331
  CC: 251
  CG: 44
  CN: 0
  CT: 333
  GA: 353
  GC: 251
  GG: 370
  GN: 0
  GT: 327
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 235
  TC: 274
  TG: 476
  TN: 0
  TT: 367
